<?PHP 
$fopen=@fopen($regLink1."/register/index.html","r");
if($fopen){
// Server on

// REG Check
$rglx1=$regLink1."/register/tmp/".$productid."/index.php";
$fopen=@fopen($rglx1,"r");
if($fopen){
$file=file($rglx1);
foreach($file as $text){
}
}

if(@$text == ""){
// REG no found, forward 3.1
include("install-assist-step3-1.inc.php");
}else{
// REG found, forward 3.2
include("install-assist-step3-2.inc.php");
}

}else{
// Server down
echo "
<div class='animated fadeInLoad'>
<div class='col-md-12'>
<div  id='div-inline2' class='box boxStyle2 infoBox'>
<div class='padd10'>

<div class='font20 fwb tdu'>".$instInfo9."</div>
<div class='ph10'></div>

<div class='resF fwb'>".$instInfo11."</div>
<div class='ph10'></div>
<div class=''>".$instInfo11b."</div>

</div><!-- ./Box -->
</div><!-- ./Box -->
</div><!-- col-12 -->
</div><!-- End animated -->
<div class='clearX'></div>
";
}
?>